Bug 64962 - There is no way to tear off menus in gnome
There is no way to tear off menus in gnome
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-14 23:54 EDT by dsyates
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-14 23:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dsyates 2002-05-14 23:54:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
There is no way to tear off menues in gnome; I should be able to left click on
dotted line at the top of any given menu to tear it off. This dotted line is
missing from the menu and there is no way to tear it off.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a menu from the foot menu
2.try to tear it off
3.notice there is no dotted line handle to do so with
	

Actual Results:  noticed there is no dotted line menu handle to tear off menu with
	

Expected Results:  there should be a fotted line, a handle of sorts, to tear off
individual menues with

Additional info:
Comment 1 Havoc Pennington 2002-05-19 11:10:15 EDT
It's just off by default. There's a button to toggle it somewhere
(one of the control panels).

Note You need to log in before you can comment on or make changes to this bug.